$kind: http-request
url: "{{Local_URL}}accounts/currencies/exchange-rate"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"base_currency_id\": \"fcc181a0-e396-4a7c-ab6e-29798f758151\",\r

    \  \"target_currency_id\": \"bab3cacd-879f-4601-b99c-adf8afd0d078\",\r

    \  \"rate\": 0.00029,\r

    \  \"effective_date\": \"2025-10-06\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
